slaeda.f(3)

NAME
slaeda.f

SYNOPSIS

  Functions/Subroutines
subroutine slaeda (n, tlvls, curlvl, curpbm, prmptr, perm, givptr, givcol, givnum, q, qptr, z, ztemp, info)
SLAEDA used by SSTEDC. Computes the Z vector determining the rank-one modification of the diagonal matrix. Used when the original matrix is dense.

Author

Generated automatically by Doxygen for LAPACK from the source code.